.container {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;

    @media (min-width: 576px) {
        max-width: 540px;
    }

    @media (min-width: 768px) {
        max-width: 720px;
    }

    @media (min-width: 992px) {
        max-width: 960px;
    }

    @media (min-width: 1200) {
        max-width: 1140px;
    }

    > h2 {
        text-align: center;
    }

    .forms {
        margin-bottom: 6rem;
        
        .open-add-form {
            float: right;
        }

        .addForm,
        .editForm {
            
            .form-item {
                display: flex;
                flex-direction: column;
                margin: 1rem;

                input {
                    width: 100%;
                    padding: 12px 20px;
                    margin: 8px 0;
                    box-sizing: border-box;
                    border: 2px solid #ccc;
                    border-radius: 4px;
                }

                textarea {
                    width: 100%;
                    height: 150px;
                    padding: 12px 20px;
                    margin: 8px 0;
                    box-sizing: border-box;
                    border: 2px solid #ccc;
                    border-radius: 4px;
                    resize: none;
                }
            }

            .buttons {
                display: flex;
                justify-content: center;

                .cancel-btn {
                    margin-left: 1rem;
                }
            }

            .error {
                color: red;
            }
        }
    }
}

button {
    background-color: #008CBA;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 7px;

    &:hover {
        background-color: #007fba;
    }
}
